
Installer - Feature #33760

Add host_reports to the installer

10/21/2021 11:26 AM - Oleh Fedorenko

Status: Closed   

Priority: Normal   

Assignee: Oleh Fedorenko   

Category:    

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/727,

https://github.com/theforeman/puppet-for

eman/pull/1000,

https://github.com/theforeman/puppet-for

eman_proxy/pull/707

  

Description

Associated revisions

Revision e07f5810 - 11/01/2021 06:00 PM - Oleh Fedorenko

Refs #33760 - Add reports proxy plugin

Revision e11e2084 - 11/01/2021 06:01 PM - Oleh Fedorenko

Refs #33760 - Add host_reports plugin

Revision b75531bc - 11/01/2021 06:46 PM - Oleh Fedorenko

Fixes #33760 - Add host_reports plugins

History

#1 - 10/21/2021 11:27 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/727 added

#2 - 10/21/2021 11:29 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman/pull/1000 added

#3 - 10/21/2021 11:29 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/707 added

#4 - 11/01/2021 06:46 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#5 - 11/01/2021 07:01 PM - Oleh Fedorenko

- Status changed from Ready For Testing to Closed

Applied in changeset installer|b75531bcd1ff183837d06a1c02f065a1642764af.
